#!/usr/bin/env php
<?php

# Send an email directly without using Gearman.

$begin = gettimeofday(true);

$options = array(
  'to' => 'eday@oddments.org',
  'subject' => 'Gearman Async test',
  'body' => 'This is a test email from the Gearman Cookbook'
);
mail($options['to'], $options['subject'], $options['body']);

printf("Job ran in %.6f seconds.\n",
       gettimeofday(true) - $begin);

?>
